uuid: 8ceea6f8-6233-43b2-b1f1-194ff4bed79f
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: our_team_pattern
label: 'Our Team Pattern'
type: 'canonical_entities:node'
pattern: 'our-team/[node:title]'
selection_criteria:
  1e5896f5-8e01-4f74-b4f3-6d126ab5c48e:
    id: 'entity_bundle:node'
    negate: false
    uuid: 1e5896f5-8e01-4f74-b4f3-6d126ab5c48e
    context_mapping:
      node: node
    bundles:
      staff: staff
  14ad2eaf-8fcd-4371-a687-21e22fcda50e:
    id: language
    negate: false
    uuid: 14ad2eaf-8fcd-4371-a687-21e22fcda50e
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      ar: ar
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
